(use-modules
  (gnu home)
  (gnu packages)
  (gnu services)
  (guix gexp)
  (gnu home services))

(home-environment
  (packages
    (map (compose list specification->package+output)
         (list
           "git"
           "libqalculate"
           "bc"
           "icecat"
           "cryptsetup"
           "gnupg"
           "profanity"
           "go"
           "adanaxisgpl"
           "supertuxkart"
           "minetest"
           "xonotic"
           "mpv"
           "imagemagick"
           "rsync"
           "neofetch"
           "gnunet"
           "lm-sensors"
           "acpi"
           "gnupg"
           "password-store"
           "xclip"
           "font-fira-mono"
           "font-fira-code"
           "newsboat"
           "kodi"
           "yt-dlp"
           "icedove"
           "irssi"
           "monero-gui"
           "pamixer"
           "slurp"
           "grim"
           "foot"
           "wofi"
           "swayidle"
           "swayhide"
           "wl-clipboard"
           "xorg-server-xwayland"
           "wob"
           "light"
           "htop"
           "pinentry"
           "ungoogled-chromium-wayland"
           "make"
           "gimp"
           "cmus"
           "python"
           "openssl"
           "font-google-noto"
           "font-google-noto-serif-cjk"
           "font-google-noto-sans-cjk"
           "font-awesome"
           "socat"
           "emacs"
           "mpv-mpris"
           "playerctl"
           "vlc"
           "reptyr"
           "unzip"
           "ffmpeg"
           "handbrake"
           "ripit"
           "perl"
           "bind:utils"
           "netcat"
           "tmate"
           "torsocks"
           "alsa-utils"
           "proxychains-ng"
           "whois"))))
